<?php
if (isset($language)) {
    header('Content-type: text/html; charset=' . NLS::getCharset());
    header('Vary: Accept-Language');
}
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "DTD/xhtml1-transitional.dtd">
<!--          Vacation: Copyright 2000-2003, The Horde Project.              -->
<!-- Horde Project: http://horde.org/ | Vacation: http://horde.org/vacation/ -->
<!--     BSD License: http://www.horde.org/licenses/bsdl.php                          -->
<?php echo !empty($language) ? '<html lang="' . strtr($language, '_', '-') . '">' : '<html>' ?>
<head>
<?php

/* Print the page title. */
$page_title = $registry->getParam('name');
if (!empty($title)) $page_title .= ' :: ' . $title;
if (!empty($refresh_time) && ($refresh_time > 0) && !empty($refresh_url)) {
    echo "<meta http-equiv=\"refresh\" content=\"$refresh_time;url=$refresh_url\">\n";
}

?>
<title><?php echo $page_title ?></title>
<?php echo Horde::stylesheetLink(Horde::getThemeConfig(), 'vacation') ?>
</head>

<body<?php if (Horde::nonInputVar('js_onLoad')) echo ' onload="' . $js_onLoad . '"'; if (Horde::nonInputVar('bodyClass')) echo ' class="' . $bodyClass . '"' ?>>
